
#main_body
{
background:#64914c;
font-family:Arial;
}

a
{
color:#F7F7F7;
text-decoration:none;
}

a:hover
{
color:#0000FF;
text-decoration:underline;
}

#header
{
background:#1f5502;

}

#header_component
{

}

#banner
{
background:#1f5502
}

#banner_component
{

}

#content
{
background:#1f5502
}

#content_component
{

}


#panel
{

}

#panel_component
{

}

#footer
{
background: #f8ffef;
}

.h-large
{
font-family:Arial;
color:#FFFFFF;
font-size:26px;
}

.h-sub
{
font-family:Arial;
color:#FFFFFF;
font-size:12px;
font-weight:600;
}

.h-small
{
font-family:Arial;
color:#FFFFFF;
font-size:14px;
letter-spacing:1px;
}

#content-table1
{
background:#45722c;
font-family:Arial;
-moz-border-radius:5px;
color:#FFFFFF;
}

.content-table1_td
{
background:#64914c;
font-family:Arial;
-moz-border-radius:5px;
}
.genesis 
{
color:#FFF;
ont-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
}

.common-para
{
font-family:Arial;
font-size:12px;
color:#FFFFFF;
padding:10px;
text-align:justify;
}

.common-para4
{
font-family:Arial;
font-size:12px;
color:#000;
padding:10px;
text-align:justify;
}

.common-para1
{
font-family:Arial;
font-size:12px;
color:#FFFFFF;
}

/*.bg-dark
{
background:#45722c;
}*/

.bg-dark
{
background:#1f5502;
box-shadow: 2px 3px 2px #000000;
-moz-border-radius: 10px;
  border-radius: 5px;

}

